apiVersion: v1
kind: Service
metadata:
  name: {{ .Release.Name }}-frontend
  labels:
    app: {{ .Release.Name }}-frontend
    type: task
spec:
  type: ClusterIP
  ports:
  - port: 8080
    protocol: TCP
  selector:
    project: {{ .Release.Name }}-frontend